<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">WifiProxy</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="port_">port:</string>
    <string name="v_port">1080</string>
    <string name="v_host">192.168.6.100</string>
    <string name="set_wifi_proxy">设置WIFI代理</string>
    <string name="cancel_wifi_proxy">取消WIFI代理</string>

</resources>